Bug 189570 - [maintainer-update] emulators/fs-uae replaced dependency
Summary: [maintainer-update] emulators/fs-uae replaced dependency
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-05-10 11:00 UTC by Charlie &
Modified: 2014-05-21 09:20 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Charlie & 2014-05-10 11:00:02 UTC

Fix: 

PORTNAME=      fs-uae
 PORTVERSION=   2.4.1
+PORTREVISION=   1
 CATEGORIES=    emulators
 MASTER_SITES=  http://fs-uae.net/stable/${PORTVERSION}/

@@ -12,7 +13,7 @@
 LICENSE=       GPLv2

 LIB_DEPENDS=   libpng.so:${PORTSDIR}/graphics/png \
-               libopenal.so:${PORTSDIR}/audio/openal
+               libopenal.so:${PORTSDIR}/audio/openal-soft

 USES=          gettext gmake pkgconfig
 USE_SDL=       sdl--nU53B9gqcHzk2LOZTyOgEeliCENPgmelh43vrGZKhoaa4J0Y
Content-Type: text/plain; name="file.diff"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment; filename="file.diff"

--- Makefile.old        2014-05-10 11:27:57.000000000 +0200
+++ Makefile    2014-05-10 11:33:39.000000000 +0200
@@ -3,6 +3,7 @@
Comment 1 Edwin Groothuis freebsd_committer 2014-05-12 15:07:14 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (submitter is not maintainer) (via the GNATS Auto Assign 
Tool)
Comment 2 Edwin Groothuis freebsd_committer 2014-05-12 15:07:15 UTC
Maintainer of emulators/fs-uae,

Please note that PR ports/189570 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/189570

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2014-05-12 15:07:16 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 tomse 2014-05-14 17:59:17 UTC
It's approved, thanks.

/Carsten

---
This email is free from viruses and malware because avast! Antivirus protection is active.
http://www.avast.com
Comment 5 Mark Linimon freebsd_committer freebsd_triage 2014-05-14 22:43:57 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 6 dfilter service freebsd_committer 2014-05-21 09:12:30 UTC
Author: miwi
Date: Wed May 21 08:12:26 2014
New Revision: 354731
URL: http://svnweb.freebsd.org/changeset/ports/354731
QAT: https://qat.redports.org/buildarchive/r354731/

Log:
  - Update depdendency
  
  PR:		189570
  Submitted by:	"Charlie &" <root@tomse.dk>
  Approved by:	maintainer

Modified:
  head/emulators/fs-uae/Makefile

Modified: head/emulators/fs-uae/Makefile
==============================================================================
--- head/emulators/fs-uae/Makefile	Wed May 21 08:11:25 2014	(r354730)
+++ head/emulators/fs-uae/Makefile	Wed May 21 08:12:26 2014	(r354731)
@@ -3,6 +3,7 @@
 
 PORTNAME=	fs-uae
 PORTVERSION=	2.4.1
+PORTREVISION=	1
 CATEGORIES=	emulators
 MASTER_SITES=	http://fs-uae.net/stable/${PORTVERSION}/
 
@@ -12,7 +13,7 @@ COMMENT=	Amiga emulator
 LICENSE=	GPLv2
 
 LIB_DEPENDS=	libpng.so:${PORTSDIR}/graphics/png \
-		libopenal.so:${PORTSDIR}/audio/openal
+		libopenal.so:${PORTSDIR}/audio/openal-soft
 
 USES=		gettext gmake pkgconfig
 USE_SDL=	sdl
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 7 Martin Wilke freebsd_committer 2014-05-21 09:12:36 UTC
State Changed
From-To: open->closed

Committed. Thanks!